<?xml version="1.0" encoding="utf-8" ?>
<gadget>
	<name>Радио Lotos</name>
	<namespace>microsoft.windows</namespace>
	<version>1.5</version>
  <author name="Max DELETE">
    <logo src="logo.png" />
  </author>
 <copyright><!--_locComment_text="{Locked}"-->&#169; 2007 Max DELETE Corp.</copyright>
<description>Радио Lotos.</description>
	<icons>
		<icon height="60" width="60" src="icon.png" />
	</icons>
	<hosts>
    <host name="sidebar">
      <base type="HTML" apiVersion="1.0.0" src="websonic.htm"/>
      <permissions>Full</permissions>
      <platform minPlatformVersion="0.3"/>
      <defaultImage src="images/icons/dragIcon.png"/>
    </host>
	</hosts>
</gadget>